This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 838777 - The image in blog "Heeeellooooooooo Shifters! " can not display correctly.
The image in blog "Heeeellooooooooo Shifters! " can not display correctly.
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-10 01:22 EDT by Mengjiao Gao
Modified: 2015-05-14 21:12 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-13 19:44:04 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
the page in chrome (155.04 KB, image/png)
2012-07-10 01:22 EDT, Mengjiao Gao
no flags Details
the page in firefox (372.27 KB, image/png)
2012-07-10 01:23 EDT, Mengjiao Gao
no flags Details
the image can display well now. (732.22 KB, image/png)
2012-07-10 21:31 EDT, Mengjiao Gao
no flags Details

  None (edit)
Description Mengjiao Gao 2012-07-10 01:22:28 EDT
Created attachment 597219 [details]
the page in chrome

Description of problem:

    When test on devenv_1882,I found the image  in blog "Heeeellooooooooo Shifters! " can not display correctly, the issue exists on production as well(https://openshift.redhat.com/community/blogs/heeeellooooooooo-shifters).

    While look up the page's source code, I can found the image src code as:
"<img src="/openshift/community/sites/default/files/Design_scp3.jpg" alt="" title="" height="399" width="600">". But in firefox ,this image did not diaplay,and in Chrome, it displayed not correctly.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.go to page https://openshift.redhat.com/community/blogs/heeeellooooooooo-shifters
2.
3.
  
Actual results:
Image dislpay not correctly in firefox and chrome

Expected results:
It should be a correct image in the page.

Additional info:
Comment 1 Mengjiao Gao 2012-07-10 01:23:05 EDT
Created attachment 597220 [details]
the page in firefox
Comment 2 Clayton Coleman 2012-07-10 18:48:39 EDT
The URL changed.  Fixed in production only.
Comment 3 Mengjiao Gao 2012-07-10 21:30:34 EDT
Test this issue on product, the image can be displayed well now.So I will change this issue to verified.
Comment 4 Mengjiao Gao 2012-07-10 21:31:26 EDT
Created attachment 597438 [details]
the image can display well now.

Note You need to log in before you can comment on or make changes to this bug.